<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="./css/normalize.css" />
    <link rel="stylesheet" href="./css/style.css" />
  </head>
  <body>
    <header class="page-header">
      <section class="header-box">
        <a href="#" class="logo-item-link"
          ><img src="./image/logo-img.png" alt="logo" class="logo-image"
        /></a>
        <h2>
          <a href="#" class="logo-link">Architect</a>
        </h2>
        <ul class="header-navbar">
          <li class="header-navbar-item">
            <a href="#" class="header-navbar-link">Home </a>
          </li>
          <li class="header-navbar-item">
            <a href="#" class="header-navbar-link">Architecture design</a>
          </li>
          <li class="header-navbar-item">
            <a href="#" class="header-navbar-link">Strange Buildings</a>
          </li>
          <li class="header-navbar-item">
            <a href="#" class="header-navbar-link">MAGAZINE</a>
          </li>
          <li class="header-navbar-item">
            <a href="#" class="header-navbar-link">BLOG</a>
          </li>
          <li class="header-navbar-item">
            <a href="#" class="header-navbar-link">NEWS</a>
          </li>
        </ul>
        <a href="#">
          <img src="./image/search.png" alt="serch" class="logo-image-serch" />
        </a>
      </section>
    </header>
    <main class="page-main>">
      <section class="main-last-news">
        <div class="last-news-title-container">
          <h1 class="last-news-title">
            THE LATEST NEWS ON DESIGN & ARCHITECTURE
          </h1>
        </div>
        <a href="#" class="last-news-link">Subscribe Now</a>
        <a href="#" class="last-news-link last-news-link-second"
          >Best Articles</a
        >
      </section>
      <section class="container-popular-post">
        <h2 class="subtitle">Most popular posts</h2>
        <ul class="content-conainer-most-popular box">
          <li class="content-conainer-most-popular-item">
            <img src="./image/popular-posts1.jpg" alt="most popular" />
            <p class="most-popular-item-title">
              Vanglo House By LWPAC in Canada
            </p>
          </li>
          <li class="content-conainer-most-popular-item">
            <img src="./image/popular-posts2.jpg" alt="most popular" />
            <p class="most-popular-item-title">
              Royal Blossom Hotel & Spa in USA
            </p>
          </li>
          <li class="content-conainer-most-popular-item">
            <img src="./image/popular-posts3.jpg" alt="most popular" />
            <p class="most-popular-item-title">Sunrise Expanse Hotel in USA</p>
          </li>
          <li class="content-conainer-most-popular-item">
            <img src="./image/popular-posts4.jpg" alt="most popular" />
            <p class="most-popular-item-title">Sunset Shack Hotel in Spain</p>
          </li>
          <li class="content-conainer-most-popular-item">
            <img src="./image/popular-posts5.jpg" alt="most popular" />
            <p class="most-popular-item-title">Stargaze Resort & Spa in USA</p>
          </li>
          <li class="content-conainer-most-popular-item">
            <img src="./image/popular-posts6.jpg" alt="most popular" />
            <p class="most-popular-item-title">
              Glorious Expanse Hotel in France
            </p>
          </li>
        </ul>
      </section>
      <section class="popular-clients">
        <div class="popular-clients-box">
          <h2 class="popular-clients-title">our most popular clients</h2>
          <img
            src="./image/popular-clients1.png"
            alt="logo"
            class="popular-clients-logo popular-clients-item"
          />
          <img
            src="./image/popular-clients2.png"
            alt="logo"
            class="popular-clients-logo popular-clients-item"
          />
          <img
            src="./image/popular-clients3.png"
            alt="logo"
            class="popular-clients-logo popular-clients-item"
          />
          <img
            src="./image/popular-clients4.png"
            alt="logo"
            class="popular-clients-logo popular-clients-item"
          />
        </div>
      </section>
      <section class="top-rated-container">
        <h3 class="subtitle subtitle-rated">top rated</h3>
        <img src="./image/rated-1.jpg" alt="img" class="top-rated-items" />
        <img src="./image/rated-2-3.jpg" alt="img" class="top-rated-items" />
        <img src="./image/rated-2-3.jpg" alt="img" class="top-rated-items" />
        <img src="./image/rated-4.jpg" alt="img" class="top-rated-items" />
        <img src="./image/rated-5.jpg" alt="img" class="top-rated-items" />
        <img src="./image/rated6.jpg" alt="img" class="top-rated-items" />
        <img src="./image/rated-7.jpg" alt="img" class="top-rated-items" />
      </section>
      <section class="hot-news-container">
        <h3 class="subtitle">hot news</h3>
        <div class="box">
          <ul class="hot-news-list">
            <li class="hot-news-item hot-news-item-one">
              <img
                src="./image/post-1-img.jpg"
                alt="image"
                class="hot-news-image"
              />
              <div>
                <h4 class="hot-news-item-title">
                  Prophecy Hotel & Spa in Emirate
                </h4>
                <p class="hot-news-item-text hot-news-item-text-one">
                  Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                  cylinder filled with rocks, concrete, or sometimes sand and
                  soil and It is a great way to decorate your outdoor. Amazing
                  Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                  filled with rocks, concrete, or sometimes sand and soil and It
                  is a great way to decorate your outdoor
                </p>
              </div>
            </li>
            <li class="hot-news-item hot-news-item-two">
              <img
                src="./image/post-2-img.jpg"
                alt="image"
                class="hot-news-image"
              />
              <h4 class="hot-news-item-title">Nebula Hotel in Spain</h4>
            </li>
            <li class="hot-news-item hot-news-item-three">
              <img
                src="./image/post-3-img.jpg"
                alt="image"
                class="hot-news-image"
              />
              <h4 class="hot-news-item-title">
                Western Pyramid Resort in Egypt
              </h4>
              <p class="hot-news-item-text">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decorate your outdoor
              </p>
            </li>
            <li class="hot-news-item hot-news-item-four">
              <img
                src="./image/post-4-img.jpg"
                alt="image"
                class="hot-news-image"
              />

              <h4 class="hot-news-item-title">
                Grand Meadows Resort in Maldives
              </h4>
              <p class="hot-news-item-text">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decorate your outdoor
              </p>
            </li>
            <li class="hot-news-item hot-news-item-five">
              <img
                src="./image/post-5-img.jpg"
                alt="image"
                class="hot-news-image"
              />
              <h4 class="hot-news-item-title">Wanderlust Resort in Tenerife</h4>
              <p class="hot-news-item-text">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decorate your outdoor
              </p>
            </li>
            <li class="hot-news-item hot-news-item-six">
              <img
                src="./image/post-6-img.jpg"
                alt="image"
                class="hot-news-image"
              />
              <h4 class="hot-news-item-title">
                Twin Sanctuary Hotel in Great Britain
              </h4>
              <p class="hot-news-item-text">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decorate your outdoor
              </p>
            </li>
            <li class="hot-news-item hot-news-item-seven">
              <img
                src="./image/post-7-img.jpg"
                alt="image"
                class="hot-news-image"
              />
              <h4 class="hot-news-item-title">Prism Hotel in Ireland</h4>
            </li>
            <li class="hot-news-item hot-news-item-eight">
              <img
                src="./image/post-8-img.jpg"
                alt="image"
                class="hot-news-image"
              />
              <div>
                <h4 class="hot-news-item-title">
                  King's Shroud Resort in Spain
                </h4>
                <p class="hot-news-item-text hot-news-item-text-eight">
                  Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                  cylinder filled with rocks, concrete, or sometimes sand and
                  soil and It is a great way to decorate your outdoor. Amazing
                  Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                  filled with rocks, concrete, or sometimes sand and soil and It
                  is a great way to decorate your outdoor
                </p>
              </div>
            </li>
          </ul>
        </div>
      </section>
    </main>
    <footer class="page-footer">
      <div class="box">
        <div class="footer-container">
          <span class="footer-copyr">
            All Rights Reserved &copy; 2014 architect.com - Interior Design &
            Architecture Magazine
          </span>
          <div>
            <img
              src="./image/logo-footer1.png"
              alt="logo"
              class="logo-image-footer"
            />
            <img
              src="./image/logo-footer2.png"
              alt="logo"
              class="logo-image-footer"
            />
          </div>
        </div>
      </div>
    </footer>
  </body>
</html>
